Opened 11 years ago

Closed 11 years ago

#8080 closed defect (fixed)

installation guide: require Fortran as a pre-requisite for compiling Sage on Linux

Reported by: mvngu Owned by: mvngu
Priority: major Milestone: sage-4.3.3
Component: documentation Keywords:
Cc: Merged in: sage-4.3.3.alpha1
Authors: Minh Van Nguyen Reviewers: Mike Hansen
Report Upstream: N/A Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Description

Ticket #7485 removes Linux Fortran binaries, so as of Sage 4.3.1 only Fortran binaries for Mac OS X are shipped with Sage. Ticket #7484 updates the README.txt to require Fortran as a pre-requisite for compiling Sage on Linux. Another likely candidate for documentation update is the Installation Guide. Let's update that guide.

Attachments (1)

trac_8080-install.patch (4.6 KB) - added by mvngu 11 years ago.
based on Sage 4.3.3.alpha0

Download all attachments as: .zip

Change History (4)

Changed 11 years ago by mvngu

based on Sage 4.3.3.alpha0

comment:1 Changed 11 years ago by mvngu

  • Authors set to Minh Van Nguyen
  • Status changed from new to needs_review

comment:2 Changed 11 years ago by mhansen

  • Reviewers set to Mike Hansen
  • Status changed from needs_review to positive_review

Looks good to me.

comment:3 Changed 11 years ago by mvngu

  • Merged in set to sage-4.3.3.alpha1
  • Resolution set to fixed
  • Status changed from positive_review to closed
Note: See TracTickets for help on using tickets.